: с по вступление в складчину со скидкой % ВСТУПИТЬ
4557 шаблонов 1984 расширений
Вход для складчиков
!-!-!-ОПЛАТА СКЛАДЧИНЫ-!-!-!
Если у Вас возникли сложности в оплате обратитесь в службу технической поддержки сайта [email protected]. Мы обязательно Вам поможем!
!-!-!-PAYMENT FOR FOLDING-!-!-!
If you have any difficulties in paying, please contact the technical support service of the site [email protected]. We will definitely help you!
---В Н И М А Н И Е , В З А И М О З А Ч Е Т !---
Если у Вас есть действующие подписки разработчиков WP и Joomla компонентов, получите дополнительные месяцы членства в складчине. Ваши вопросы и предложения направляйте нам на почту [email protected] c пометкой «ВЗАИМОЗАЧЕТ».

VMuikit X v10.37 - компонент совместимости VM и Yoo шаблонов

VMuikit X
Совместимость
Joomla 4.0, 5.0, Joomla 3.6
Рейтинг
(Оценок : 845)
5 845
Версия
10.37
Тематика
VirtueMart и модули к нему
Тип
компонент
Автор
Разных авторов
Скачано
173
Просмотров
5748

скачать архив для Joomla 4.0, 5.0 | Размер: 0.6 МБ

скачать архив для Joomla 3.6 | Размер: 0.6 МБ

ДемоОписание

Данный компонент решает проблему совместимости шаблонов от Yootheme.com и самого популярного расширения электронной коммерции Virtuemart 3.x. Работает только начиная с фреймворка WARP7 и далее. Перезаписывает все стандартные слои и функции VM и адаптирует их к UIKIT. Компонент будет обновляться только 1 месяц. Был взят для предварительного ознакомления.

Нашли опечатку или неточность в описании? - Выделите фрагмент текста мышкой и нажмите Ctrl + EnterСистема Orphus

Другие расширения от Разных авторов

Показать ещё
Категории
10.03 Core Sans N21.02 Core Sans M17.02 Core Sans G08.02 Core Sans E06.02 Core Sans D03.02 Core Sans C
Комментарии

Поддержка складчины 12.02.2023 12:18 #16

Аноним:
Есть возможность обновить? К сожалению представленная версия не поддерживает Joomla 4.

Данное расширение является подарком одного из наших складчиков. К сожалению, подписка на это расширение у него закончилась.

Аноним 11.02.2023 20:45 #15

Есть возможность обновить? К сожалению представленная версия не поддерживает Joomla 4.

LimeBox 25.11.2016 17:44 #14

Добрый вечер! Пересмотрел пакет, а плагин не увидел( Или он там все таки есть?

Влад 23.11.2016 11:34 #13

"Компонент будет обновляться только 1 месяц. Был взят для предварительного ознакомления."

Подскажите, когда следующее обновление?

Борис 16.11.2016 00:04 #12

а плагина VM для Widgetkit2 в пакете нет?

Поддержка складчины 27.10.2016 02:11 #11

Сергей:
Согласен дополнительно скинуться для приобретения годовой подписки на данный компонент!

Создайте запрос на складчину на форуме) forum.cmsheaven.org/.../...

Сергей 26.10.2016 14:13 #10

Согласен дополнительно скинуться для приобретения годовой подписки на данный компонент!
+1

Ram 25.08.2016 01:17 #9

Установка на Joomla 3.6.2 и VirtueMart 3 привела к сбою и недоступности backend:
PHP Fatal error: Cannot redeclare class MenusModelMenutypes in /www/administrator/components/com_menus/models/menutypes.php on line 0

Пришлось закомментировать файл для возможности удаления компонента.

Ram 04.04.2016 21:57 #8

Очень полезный компонент! Очень бы хотелось, чтобы он обновлялся регулярно))
+4

Поддержка складчины 04.04.2016 17:03 #7

К сожалению, только подписка у складчика была на 1 месяц
Больше обновлений не предвидится

Добавить комментарий

Функция комментирования доступна только для участников складчины

2012-2024 © клуб для вебмастеров cmsheaven.org

Вход